#navlist li a,
.inputBrandedRect,	
.blockLive,	
.los_productEditBar input,
.inputBranded, 
.inputBrandedRectWide, 
input.warnButton,
#logout
	{
	background-color:#0066CC;
	}

#foot{
	background-color:#0066CC;
	}
	


table{border-collapse:collapse;}


/*F2D SYSTEM*/
.f2dtable {border:1px solid #cccccc;width:920px;margin-left:10px;}
.f2dtable td{padding-left:10px;padding-right:10px;height:20px;line-height:20px;border-bottom:1px solid #dddddd;}
.f2dtable tr.headRow{background-color:#cccccc;font-weight:700;}

/*POPWINDOW*/
#popWindowHolder{
left:35px;
top:40px;
border:5px solid #dddddd;
position:absolute;
background-color:#ffffff;
-moz-border-radius: 5px;
border-radius: 5px;
display:none;
}

/*searchbars*/
.searchRow{background-color:#999999;font-weight:700;}


/*CLASSES*/
a.gradient, input.gradient{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,7db9e8+100 */
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	color:white;
	border:0px;
	margin-bottom:5px;
	border-radius:5px;
	cursor:pointer;
	}
	
a.gradient:hover,  input.gradient:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004799+0,0082e5+100 */
	background: #004799; /* Old browsers */

	}
	
.pale{color:#999999;}
.centered{text-align:center;}
input.gradient{	width:100%;	height:50px;}
.displayNone{display:none;}
.displayBlock{display:block;}


/*DASHBOARD*/
#holder{
width:900;height:510px;margin:20px;border:1px solid #dddddd;
background: #eeeeee; /* for non-css3 browsers */

-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
}

#topbox{
top:10px;
left:10px;
position:absolute;
width:880;
height:30px;
border:1px solid #dddddd;
-moz-border-radius: 5px;
border-radius: 5px;
line-height:30px;
text-align:right;

}

#leftbox{
top:50px;
left:10px;
position:absolute;
width:575;
height:450px;
border:1px solid #dddddd;
-moz-border-radius: 5px;
border-radius: 5px;
background: #ffffff;
}

#rightbox{
background: #ffffff;
top:50px;
left:600px;
position:absolute;
width:290px;
height:440px;
border:1px solid #dddddd;
-moz-border-radius: 5px;
border-radius: 5px;
padding:5px;

}


#tblLastFive{
width:280px;
border:1px solid #dddddd;
 /* for non-css3 browsers */



}

#tblLastFive {border:1px solid #cccccc;width:290px;}
#tblLastFive th{background-color:#eeeeee;}
#tblLastFive td, th{padding-left:2px;padding-right:2px;height:20px;line-height:20px;border-bottom:1px solid #dddddd;font-size:11px;text-align:left;}


#pie_scope, #pie_date{
	text-align:center;
	height:35px;
	padding-top:15px;
	}
	
#pie_scope select, #pie_date select{
	width:250px;
	height:20px;
	line:height:20px;
	font-size:14px;
	}

/*ORDERING PAGE*/
#holderOrder{
width:920;margin:10px;border:1px solid #dddddd;
background: #eeeeee; /* for non-css3 browsers */
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
}

#processBox{
width:150;margin:20px;border:1px solid #dddddd;
background: #eeeeee; /* for non-css3 browsers */
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
float:left;
	}

#actionBox{	
width:430;margin-top:20px;border:1px solid #dddddd;
background: #eeeeee; /* for non-css3 browsers */
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
float:left;

	}


#basketBox{	
width:250;margin:20px;border:1px solid #dddddd;
background-color: #ffffff; /* for non-css3 browsers */
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
float:right;
	}

	
#processBox a {display:block;border:1px solid #dddddd;height:30px;line-height:30px;margin:5px;padding-left:10px;-moz-border-radius: 5px;
border-radius: 5px;text-decoration:none;}
#processBox a:hover{color:#ffffff;}
#processBox a.active{background: #ff0000;} 
#processBox a.inert{background: #cccccc;color: #333;} 


#tblSamples
	{border:0px solid #cccccc;width:410px;margin:10px;}
	

/* CONTACT SEARCH */
#tblContacts{}

#centeredSpinner{text-align:center;padding-top:100px;padding-bottom:100px;}

	
